<?php
if(isset($_GET["opt"]) && $_GET["opt"]=="p"){
$i =  PData::getById($_GET["id"]);
$i->select();
Core::redir("./?view=ps");
}
else if(isset($_GET["opt"]) && $_GET["opt"]=="t"){
$i =  TData::getById($_GET["id"]);
$i->select();
Core::redir("./?view=ts");
}
else if(isset($_GET["opt"]) && $_GET["opt"]=="d"){
$i =  DData::getById($_GET["id"]);
$i->select();
Core::redir("./?view=ds");
}






?>